## r-cran-gparotation 2014.11-1

=== debian/changelog ===
r-cran-gparotation (2014.11-1-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:25:17 +0200

r-cran-gparotation (2014.11-1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 06:46:13 +0100

r-cran-gparotation (2014.11-1-1) unstable; urgency=medium

  * Initial release (closes: #940576)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 16:40:29 +0200
