=== debian/control ===
Source: r-cran-gparotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gparotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gparotation.git
Homepage: https://cran.r-project.org/package=GPArotation
Rules-Requires-Root: no

Package: r-cran-gparotation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R GPA factor rotation
 The GNU R package GPArotation implements Gradient Projection Algorithms
 and several rotation objective functions for factor analysis.
