## r-cran-gparotation 2022.4

=== DESCRIPTION ===
Package: GPArotation
Version: 2022.4-1
Title: GPA Factor Rotation
Description: Gradient Projection Algorithm Rotation for Factor Analysis. See '?GPArotation.Intro' for more details.
Depends: R (>= 2.0.0)
Imports: stats
LazyLoad: yes
License: GPL (>= 2) | file LICENSE
Author: Coen Bernaards and Robert Jennrich
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: https://optimizer.r-forge.r-project.org/GPArotation_www/
NeedsCompilation: no
Packaged: 2022-04-03 03:47:09 UTC; paul
Repository: CRAN
Date/Publication: 2022-04-16 12:42:28 UTC
