## r-cran-gparotation 2022.4-1

=== debian/changelog ===
r-cran-gparotation (2022.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:52:43 +0200
