## r-cran-gparotation 2022.10

=== DESCRIPTION ===
Package: GPArotation
Version: 2022.10-2
Title: GPA Factor Rotation
Description: Gradient Projection Algorithm Rotation for Factor Analysis. See '?GPArotation.Intro' for more details.
Depends: R (>= 2.0.0)
Imports: stats
LazyLoad: yes
License: GPL (>= 2) | file LICENSE
Authors@R: c(
	person("Coen", "Bernaards", email = "cab.gparotation@gmail.com", role = c("aut","cre")),
	person("Paul", "Gilbert", email = "pgilbert.ttv9z@ncf.ca", role = "aut"),
	person("Robert", "Jennrich", role = "aut")
	)
Maintainer: Coen Bernaards <cab.gparotation@gmail.com>
URL: https://optimizer.r-forge.r-project.org/GPArotation_www/
NeedsCompilation: no
Packaged: 2022-10-21 23:15:56 UTC; coen
Author: Coen Bernaards [aut, cre],
  Paul Gilbert [aut],
  Robert Jennrich [aut]
Repository: CRAN
Date/Publication: 2022-10-22 08:47:50 UTC
