## r-cran-gparotation 2022.10-2

=== debian/changelog ===
r-cran-gparotation (2022.10-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:53:00 +0200
