## r-cran-gparotation 2023.3-1

=== debian/changelog ===
r-cran-gparotation (2023.3-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 11:38:37 +0200
