## r-cran-gparotation 2024.2-1

=== debian/changelog ===
r-cran-gparotation (2024.2-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:49:35 +0100

r-cran-gparotation (2023.11-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 14:04:30 +0100

r-cran-gparotation (2023.8-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Aug 2023 13:58:28 +0200
