=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GPArotation_([-\d.]*)\.tar\.gz
