## r-cran-gparotation 2024.3-1

=== debian/changelog ===
r-cran-gparotation (2024.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 14:34:20 +0900
